Subject: Long PATH --> "make" bombs!
From: [email-masked] (Tim Baker)

24 Feb 1998 13:50:38 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I have managed to get make.exe to bomb reliably when my PATH
environment variable is too long. I encountered the problem after
compiling/installing groff-1.10, adding the location of the groff.exe
to my PATH, and then later trying to run make.exe on the groff-1.10
distribution again. When I shortened PATH again, make.exe did not
bomb. What gives? I'm using coolview bash.exe & b18 on Win95.

-- Tim Baker

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".